{% extends 'layouts/philosophy.html.twig' %}

{% block title %}Register{% endblock %}

{% block content %}
    <section class="s-content">

    <div class="row narrow">
        <div class="col-full s-content__header" data-aos="fade-up">
            <h1>Créez un compte</h1>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-4">

            {{ form_errors(registrationForm) }}

            {{ form_start(registrationForm) }}
            {{ form_row(registrationForm.email) }}
            {{ form_row(registrationForm.plainPassword, {
                label: 'Password'
            }) }}
            {{ form_row(registrationForm.agreeTerms) }}

            <button type="submit" class="btn">Register</button>
            {{ form_end(registrationForm) }}
        </div>
    </div>
    </section>
{% endblock %}
